<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2005 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: checkout_shipping_address.php 2315 2005-11-07 08:41:46Z drbyte $
 */

define('NAVBAR_TITLE', 'Αλλαγή Διεύθυνσης Αποστολής');
define('NAVBAR_TITLE_1', 'Ταμείο');
define('NAVBAR_TITLE_2', 'Αλλαγή Διεύθυνσης Αποστολής');

define('HEADING_TITLE', 'Αλλαγή Διεύθυνσης Αποστολής');

define('TABLE_HEADING_SHIPPING_ADDRESS', 'Διεύθυνση Αποστολής');
define('TITLE_SHIPPING_ADDRESS', 'Επιλεγμένη Διεύθυνση Αποστολής');

define('TABLE_HEADING_ADDRESS_BOOK_ENTRIES', '...ή επιλέξτε από τις καταχωρήσεις των διευθυνσεών σας');
define('TITLE_PLEASE_SELECT', 'Αλλαγή της διεύθυνσης αποστολής για αυτή την παραγγελία');

define('TABLE_HEADING_NEW_SHIPPING_ADDRESS', 'Νέα διεύθυνση αποστολής');
define('TEXT_CREATE_NEW_SHIPPING_ADDRESS', 'Παρακαλούμε χρησιμοποιήστε την παρακάτω φόρμα για να δημιουργήσετε μια νέα διεύθυνση αποστολής.');
define('TEXT_SELECT_OTHER_SHIPPING_DESTINATION', 'Παρακαλούμε επιλέξτε την προτιμώμενη διεύθυνση αποστολής εάν αυτή η παραγγελία είναι να αποσταλλεί κάπου αλλού.');

define('TITLE_CONTINUE_CHECKOUT_PROCEDURE', '<strong>Συνέχεια</strong>');
define('TEXT_CONTINUE_CHECKOUT_PROCEDURE', '- στον τρόπο αποστολής.');

define('SET_AS_PRIMARY', 'Ρύθμιση σαν βασική διεύθυνση');
define('NEW_ADDRESS_TITLE', 'Εισάγετε νέα διεύθυνση');

?>